/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.buttonSmall {
	font: 6pt Arial;
	width: 52px;
	height: 18px;
	text-align: center;
	padding-left: 1px;
	padding-right: 1px;
	background: #ff0000;
}

*, *:before, *:after {box-sizing: border-box;}

body {font-size:16px;}
blockquote {margin-top:2rem; margin-bottom:2rem;}
blockquote{padding:10px 0 10px 60px;font-size:18px;line-height:22px;font-style:italic;position:relative}
#header-inner-bg, .dark-style, #footer.dark-style {background-color:#34495e;}
#main-content .col-9.hb-main-content {}

.VSCiFrame iframe {
	margin-top: -20px;
	margin-bottom: 0px;
	scrolling: auto;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 4px 4px 14px #000;
	-webkit-box-shadow: 4px 4px 14px #000;
	box-shadow: 4px 4px 14px #000;
	-moz-transform:rotate(20deg);
	-webkit-transform:rotate(20deg);
	-o-transform:rotate(20deg);
	-ms-transform:rotate(20deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);
}

/*HEADER */
#header-bar p {font-size:16px; color:white; }
#main-wrapper #header-bar {padding-bottom:10px; padding-top:10px;}
#main-wrapper #header-bar .top-widget {padding-left:20px; line-height:1.4;}
#top-info-widget a {
display: inline !important;
}
@media screen and (max-width: 900px) {
#header-bar,
#top-info-widget { display: block !important; }
.top-widget.float-left {width:100%; padding-left:0px !important}
#header-bar .top-widget.clear-r-margin { text-align:right; padding-right:0px !important }
#top-map-widget, #top-widget {display:none;}
}
@media screen and (max-width: 1200px) {
#main-content .hb-sidebar {clear:both !important; }
}
@media screen and (max-width: 767px){
#main-content .hb-sidebar {margin-bottom:0!important}
}

/* TYPOGRAPHY */
#hb-page-title h1 {position:relative; top:18px;}
h4 {font-style:italic;}
ul, ol {list-style-position: inside; margin-left:18px;}
ol li {margin-bottom:6px;}
ol li:first-child {margin-top:6px;}
ul, ol {margin-bottom:20px;}
.hb-main-content li {margin-bottom:6px;}
.triangles li:before {
  content: "\2605"; color:orange;
}

/* LINKS */
a:link {color:#0073aa;}
a:visited {color:#0073aa;}

/* BREADCRUMBS */
.breadcrumbs-wrapper {top:-60%;}

/* SEARCH RESULTS */
.search-results .breadcrumbs-wrapper {top:10px;}
.search-results #main-wrapper.nav-type-2 #hb-page-title {margin-top:-30px;}
.search-results #hb-page-title h1 {
    top:40px;}
.search-results #hb-page-title h2 {
        position:relative; top:30px;
    }
    

/* IMAGES */

img.alignleft {margin-right:30px; margin-bottom:20px;}
img.alignright {margin-left:30px; margin-bottom:20px;}
@media screen and (max-width:400px){
img.alignleft, img.alignright {width:100%; margin-left:0; margin-right:0;}
}
img.size-full {width:100%; height:auto; margin-bottom:20px;}
#main-content .about-image {width:40%; max-width:200px;}

/* IMAGES BLOG */
img.apple, img.google {width: 30%; margin-right:2%;}
@media screen and (max-width:400px){
    img.apple, img.google {width:50%;}
    img.google {clear:left;}
}

/* BLOG */
article-single .entry-content {padding-right:20px;}

/* VIDEO */
#rp_video {float: right; margin: 0 0 20px 20px;}
@media screen and (max-width:1060px) {
    #rp_video {float:left; margin: 0 20px 20px 0;}
}

/* SPAN CLEAR */
span.clear {display:block; clear:both;}

/* POST */
/* .single h1.title { display: none !important; } */
.single #hb-page-title {display: none;}
.single p {margin:0 0 12px 0;}
.single h2, .single h3 {margin-top:8px;}

/* PRE-FOOTER */
#pre-footer-area a.hb-button.hb-large-button {font-size:18px;}
@media screen and (max-width:900px) {
    #pre-footer-area { display: block !important; }
}
@media screen and (max-width:700px) {
    #pre-footer-area a.hb-button.hb-large-button { margin-top:20px; }
}

/* FOOTER */
#footer.dark-style {color:#fff;}
.footer-row .col-3 img {max-width:150px;}
@media screen and (max-width:800px) {
    .footer-row .col-3 img {max-width:150px;}
}
/*#footer .widget-column:first-child {width:0;} */
#footer img {max-width:200px;}


/* TESTIMONIALS */
.testimonial_home h5 {margin:0; padding:0; height:30px;}
.testimonial_home ol.flex-control-nav.flex-control-paging {padding-right:10px; padding-bottom:10px;}
.hb-testimonial p {padding-bottom:20px;}


/* CALCULATOR SIDEBAR */
.widget-item .flex-control-nav {padding-right:10px;}

#calculator_sidebar {line-height:1.4;}
#calculator_sidebar figure {width:47%; max-width:200px; float:left; margin:0 0 20px 0;}
#calculator_sidebar figure.danny {margin-right:6%;}
#calculator_sidebar figcaption {font-size:14px; padding-top:4px;}
#calculator_sidebar figcaption ul {margin:0; padding:0;}
#calculator_sidebar figcaption li {margin:0 0 6px 0; padding:0;}
#calculator_sidebar img {width:100%;}
#calculator_sidebar h4 {color: black; background-color: orange; padding: 5px; text-align: center; width: 100%; max-width:300px; float:left; clear:left; margin:20px 0 10px 0; font-family: 'Source Sans Pro', sans-serif; font-weight:700; font-style:normal;}
#calculator_sidebar .app {margin:0; padding:0;}
#calculator_sidebar .app p {margin-bottom:10px;}
#calculator_sidebar div.logos {margin:10px 0 10px 0;}

#calculator_sidebar a, #calculator_sidebar p, #calculator_sidebar li  {float:left; clear:left;}
#calculator_sidebar figcaption li  {list-style: none;}
#calculator_sidebar .remote ul  {margin-left:0; padding-left:0;}
#calculator_sidebar .remote li, #calculator_sidebar .remote ul  {list-style-type: disc !important; padding:0;}
#calculator_sidebar .hb-testimonial p {float:none;}
#calculator_sidebar .child_apple, #calculator_sidebar .spousal_apple, #calculator_sidebar .child_android, #calculator_sidebar .spousal_android {clear:none; width:49%; max-width:150px; padding: 0; margin-top:0;}
.child_apple img, .child_android img, .spousal_apple img, .spousal_android img {padding:0;}
#calculator_sidebar .child_apple, #calculator_sidebar .spousal_apple {clear:left; margin:0 2% 0 0; }

#calculator_sidebar .va_med {float: left; width: 150px; clear: both; padding: 0; margin: 40px 0 40px 0;}
@media screen and (max-width:500px) {
#calculator_sidebar .va_med {margin:40px 50%;}
    }
#calculator_sidebar .triangle {color:orange; float:left; clear:left; width:12px;}
#calculator_sidebar .testimonial {margin-top:40px; clear:both;}

#calculator_sidebar .logos br {display:none;}


/* SERVICES FOOTER */

.home_services h3 {
    text-align: center;
    padding: 4px;
    color: white;
    background-color: #33495f;
    width: 100%;
    margin-bottom: 20px;}

#six {
    text-align: center; padding-bottom:0;
}
#six section {
	-webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
    padding:0;
    width:14%;
    margin-left:2.4%;
    float:left;
}

#six img {margin-bottom:10px;}

#six h5, #six p {margin:0; padding:0;}
#six h5 {white-space:nowrap; line-height:1.4;}

@media screen and (max-width:815px) {
	#six {
		line-height:1.4;
		text-align:left;
	}
	#six section {float:none; display:block; width:100%;}
	#six img {display:none;}
	#six h5, #six p {margin:0; padding:0;}
	#six h5 {display:inline; clear:both; padding-right:7px;}
	#six p {display:inline;}
	#six .hide {display:none;}
	}
@media screen and (max-width:700px) {
	#six {line-height:1;}
	#six h5 {font-size:16px;}
	#six p {display:block; font-size:14px;}
}


.layer_slider_replacement {display:none; width:100%;}
.layer_slider_replacement img {width:100%;}

@media screen and (max-width:815px) {
    .wpb_layerslider_element {display:none;}
    .layer_slider_replacement {display:block;}
}

.nowrap {white-space:nowrap;}
.nobreak {white-space: nowrap;}

/* CLEARFIX */
.clearfix:after {
    visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* SEARCH BOX */

#fancy-search input::-webkit-input-placeholder {
    color: rgba(255,255,255,.5);
}
#fancy-search input::-moz-placeholder {
	color: rgba(255,255,255,.5);
}
#fancy-search input:-moz-placeholder {   /* Older versions of Firefox */
	color: rgba(255,255,255,.5);
}
#fancy-search input:-ms-input-placeholder {
	color: rgba(255,255,255,.5);
}

/* CONTACT PAGE */

.map-info-section {width:80%; background: rgb(255,255,255); background: rgba(255,255,255,0.90); }
.map-info-section .row {float:right; width:58%;}
.map-info-section form, .map-info-section hb-heading {float:left; width:38%;}

.map-info-section h4, .map-info-section h3, .map-info-section h2 {margin-bottom:6px; margin-top:20px; line-height:1.3;}
.map-info-section h2 {margin-top:0;}
.map-info-section p {margin-bottom:0;}
.map-info-section h5.hb-heading {padding-top:0;}
.map-info-section h5.hb-heading span::after {display:none;}
.map-info-section input {background-color:rgb(233, 233, 233);}
.house {font-style:italic; color:rgb(150,150,150);}
@media screen and (max-width:700px)
 {
    .map-info-section .row, .map-info-section form, .map-info-section hb-heading {width:100%; float:right;}
    h5.hb-heading {display:none;}
 }
 
@media screen and (max-width:1240px)
    {
    #main-nav {display:none !important;}
    #header-inner.nav-type-2 #show-nav-menu 
        {
        display: block!important;
        float: none!important;
        text-align: center!important;
        }
}
 
/* attempt to fix unseen problem with logo appearing too large during resize */
#logo img {max-width:294px;}

/* iframe printing in Android prints entire page (not just frame); known bug; following hides almost everything else so only frame prints*/
@media print{
	body * {
		visibility: hidden;
	}
	#advanced_iframe { 
		visibility: visible;
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 9999;
	}
	.VSCiFrame {
		visibility: visible;
		position: fixed;
		top: 190px;
		left: 0px;
		width: 100%;
		z-index: 9999;
		transform: scale(1.5);
	}
}


.blink{
    animation:blinkingTextX 1.5s infinite;
	color: #f4e542;
}
@keyframes blinkingText{
    0%  {    opacity: 0;   }
    10% {    opacity: .10;  }
    20% {    opacity: .30;  }
    30% {    opacity: .50;  }
    40% {    opacity: .70;  }
    50% {    opacity: .90;  }
    60% {    opacity: 1;  }
    100%{    opacity: 1; }
}
@keyframes blinkingTextX{
    0%{     color: #f4e542; }
    49%{    color: #f4e542; }
    50%{    color: transparent; }
    99%{    color: #f4e542; }
    100%{   color: #f4e542; }
}